<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="komputerstore.css">
    <title>Komputer Store</title>
</head>
<body>
    <h1>Komputer Store</h1>
    <h3>Laptops</h3>
    <select name="laptops" id="laptops">
    </select>
    <!-- Bank section -->
    <section>
    <h3>Bank</h3>
    <span>Balance: </span>
    <span id="bankBalance"></span>
    <button id="get_loan_btn">Get a loan</button>
    <button id="bank_btn">Bank</button>
    <span id="loan_payment"></span>
    </section>
    <!-- Work section -->
    <section>
    <span>Pay: </span>
    <span id="WorkPay"></span>
    <button id="work_btn">Work</button>
    </section>
    <!-- Buy computer section -->
    <section>
    <button id="buy_computer_btn">BUY NOW</button>
    <p id="LaptopFeat"></p>
    <span>Price: </span>
    <span id="LaptopPrice"></span>
    <p id="LaptopSpecs"></p>
    <span>Stock: </span>
    <span id="LaptopStock"></span>
    <p id="LaptopActive"></p>
    <img id="laptop_image">
    <script src="/komputerstore/komputerstore.js"></script>
    </section>
</body>
</html>